Subject: RE: [DMVR] First gear ages?

From: "Rhett Farnum" <[email-masked]>
Date: Fri, 06 Feb 2004 22:49:01 -0600

Nope so that means it not a furd or at least not a neon.

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (DEAD!!) :-(  Now what to do???

>From: "Chris Paris" <[email-masked]>
>Reply-To: <[email-masked]>
>To: "'Rhett Farnum'" <[email-masked]>,<[email-masked]>
>Subject: RE: [DMVR] First gear ages?
>Date: Fri, 6 Feb 2004 22:39:47 -0600
>
>Oh, so it is a Probe GT, huh?  Chanda's old beater?
>
>
>-----Original Message-----
>From: Rhett Farnum [mailto:[email-masked]]
>Sent: Friday, February 06, 2004 9:48 PM
>To: [email-masked]; [email-masked]
>Subject: RE: [DMVR] First gear ages?
>
>Nope not a neon! its got a V6 stock also!!
>
>
>
>Peace Out,
>Rhett
>Rocco_crossing
>'83 Rocco (DEAD!!) :-(  Now what to do???
>
>
>
>
>
> >From: "Chris Paris" <[email-masked]>
> >Reply-To: <[email-masked]>
> >To: "'Rhett Farnum'" <[email-masked]>, <[email-masked]>
> >Subject: RE: [DMVR] First gear ages?
> >Date: Fri, 6 Feb 2004 21:22:58 -0600
> >
> >Sounds like Jon Payne's old, leaky head gasket, Dodge Neon.
> >
> >:)
> >
> >
> >
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]] On
> >Behalf
> >Of Rhett Farnum
> >Sent: Friday, February 06, 2004 9:09 PM
> >To: [email-masked]
> >Subject: Re: [DMVR] First gear ages?
> >
> > >>'83 Rocco (DEAD!!) :-(  Now what to do???
> > >
> > >So what are you going to do? One might assume you've acquired something
> > >with rear drive given your interest in drifting...
> >
> >Well, all I am going to say is that it is actually 5 spd., FWD and I am
> >going to probably run STS. But I will be up for suggestions once I get
> >there
> >
> >in March. It is a factory sport package and domestic though. I also plan 
>on
> >changing my number to 38, unless someone else is claiming it already.
> >
> >OH, and IT'S BLUE!!!!!!
> >
> >
> >Peace Out,
> >Rhett
> >Rocco_crossing
> >'83 Rocco (DEAD!!) :-(  Now what to do???
> >
> >_________________________________________________________________
> >Check out the great features of the new MSN 9 Dial-up, with the MSN 
>Dial-up
> >Accelerator. http://click.atdmt.com/AVE/go/onm00200361ave/direct/01/
> >
> >_______________________________________________
> >DMVR mailing list
> >[email-masked]
> >http://www.team.net/mailman/listinfo/dmvr
> >
> >_______________________________________________
> >DMVR mailing list
> >[email-masked]
> >http://www.team.net/mailman/listinfo/dmvr
>
>_________________________________________________________________
>Plan your next US getaway to one of the super destinations here.
>http://special.msn.com/local/hotdestinations.armx
>

_________________________________________________________________
Let the advanced features & services of MSN Internet Software maximize your 
online time. http://click.atdmt.com/AVE/go/onm00200363ave/direct/01/